【已解决】wflow启动报错Access to process.binding(‘http_parser‘) is deprecated----node版本不匹配

这篇具有很好参考价值的文章主要介绍了【已解决】wflow启动报错Access to process.binding(‘http_parser‘) is deprecated----node版本不匹配。希望对大家有所帮助。如果存在错误或未考虑完全的地方,请大家不吝赐教,您也可以点击"举报违法"按钮提交疑问。

文档地址:
一定要看文档

  1. 检查自己的node 版本, 版本太高会报这个错误。
  2. **注意:作者的开发环境是 node14.18.0 、vuecli 4.1.1、edge浏览器

node14.xx下载地址:
点击跳转nodejs版本库

当我切换到低版本之后, 问题确实解决了文章来源地址https://www.toymoban.com/news/detail-647854.html

 INFO  Starting development server...
10% building 2/2 modules 0 active(node:5212) [DEP0111] DeprecationWarning: Access to process.binding('http_parser') is deprecated.
(Use `node --trace-deprecation ...` to show where the warning was created)
10% building 2/5 modules 3 active ...gine-master\node_modules\cache-loader\dist\cjs.js??ref--12-0!D:\flowable\jw-workflow-engine-master\node_modules\babel-loader\lib\index.js!D:\flowable\jw-workflow-engine-master\src\main.jsError: error:0308010C:digital envelope routines::unsupported

到了这里,关于【已解决】wflow启动报错Access to process.binding(‘http_parser‘) is deprecated----node版本不匹配的文章就介绍完了。如果您还想了解更多内容,请在右上角搜索TOY模板网以前的文章或继续浏览下面的相关文章,希望大家以后多多支持TOY模板网!

原文地址:https://blog.csdn.net/weixin_42554373/article/details/127911444

本文来自互联网用户投稿,该文观点仅代表作者本人,不代表本站立场。本站仅提供信息存储空间服务,不拥有所有权,不承担相关法律责任。如若转载,请注明出处: 如若内容造成侵权/违法违规/事实不符,请点击违法举报进行投诉反馈,一经查实,立即删除!

领支付宝红包 赞助服务器费用

相关文章

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

博客赞助

微信扫一扫打赏

请作者喝杯咖啡吧~博客赞助

支付宝扫一扫领取红包,优惠每天领

二维码1

领取红包

二维码2

领红包